Mailinglist Archive: opensuse (1517 mails)

< Previous Next >
Re: [opensuse] Re: Knotify4 crashes in KDE 4.4.4
  • From: "arygroup@xxxxxxxxx" <arygroup@xxxxxxxxx>
  • Date: Wed, 08 Sep 2010 12:07:11 +0300
  • Message-id: <4C87523F.5060807@xxxxxxxxx>
On 08/09/10 11:37, Sven Burmeister wrote:
Am Montag, 6. September 2010, 16:36:20 schrieb arygroup@xxxxxxxxx:
That's impossible - Qt 4.7.1 (or any Qt 4.7 version) has not yet been
released. Tell us what duplicate bug number you found.

Well, then I didn't understand what I read.
#226721

There was phrase: Patch landed in Qt 4.7.1

Yet Qt 4.7.1 is not released yet and it is in .1 because .0 already had
release candidate status when the fix was added.

Besides, it said, that the bug is closed because it's not a KDE problem.
but another package problem.

It is a Qt bug thus the bug report was "moved" to Qt's bug tracker.

Sven


I had to remove xfce4-notifyd to stop notification crashes in KDE. It
seems xfce4-notifyd was the problem.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups